@charset "utf-8";
/* CSS Document */
@media (min-width: 1340px){

}
@media (max-width: 1350px){

}

@media (max-width: 1200px){

}

@media (max-width: 1024px){
.page{ width:960px; }
.teambg{ padding:84px 27px 50px; }
.innHead{ padding:25px; }
.mbslider{ margin:0px;}
.teampage .teamBox{ width:100%; }
}
@media (max-width: 1024px){
	
}

@media (max-width: 768px) {
.page{ width:700px; }
.inner_left_menu{ display:none; }
.contact_div{ width:100%; }
.inner_right_side{ width:100%; }
.inner_right_side{ top:0px; }
}

@media (max-width: 736px) {

}

@media (max-width: 667px) {
	
}

@media (max-width: 600px) {
.page{ width:100%; }
.about{ width:100%; }
.navigationSec ul li a.active, .navigationSec ul li a.active{ background:#222; color:#FFFFFF; }
}

@media (max-width: 568px) {

}


@media (max-width: 414px) {
	
}

@media (max-width: 384px) {
	
}

@media (max-width: 375px) {
	
}

@media (max-width: 320px) {

}

@media (max-width: 240px) {

}

